Bug 113983 - Wireless networking failure
Wireless networking failure
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-20 17:02 EST by Berk Bernard
Modified: 2015-01-04 17:04 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-21 02:36:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Berk Bernard 2004-01-20 17:02:03 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040115

Description of problem:
I have a IBM T30 laptop with a Cisco 350 pcmcia card running Fedora
Core1 with the 2.6.1 kernel.  The Cisco ACU client software and pcmcia
card functioned under 2.6.1-1.43 but both fail under build .47.

Version-Release number of selected component (if applicable):
kernel-2.6.1-1.47

How reproducible:
Always

Steps to Reproduce:
1. boot under the 2.6.1-1.47 kernel
2. as root, run acu utility
3. aborts
    

Expected Results:  It should provide a gui for configuring the pcmcia card

Additional info:
Comment 1 Dave Jones 2005-01-10 23:56:53 EST
what driver is this card using ?

Note You need to log in before you can comment on or make changes to this bug.